/*--- Avanquest WebEasy Page Style ---*/


.cc21               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : justify;
	padding         :   3.75pt;
	}
.cc22               { /* Common */
	font            : 9pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : justify;
	padding         :   3.75pt;
	}
.cc23               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #606060;
	padding         :   3.75pt;
	}
.cc24               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	padding         :   3.75pt;
	}
.cc25               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc26               { /* Common */
	border          :   0.00pt none #006600;
	}
.cc27               { /* Common */
	border          :   0.00pt none #f2f2f2;
	clip            : rect(0.00pt,1012.50pt,1.50pt,0.00pt);
	}
.cc28               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc29               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc30               { /* Common */
	border          :   0.00pt none #009933;
	}
.cc31               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc32               { /* Common */
	border          :   0.00pt none #f8f8f8;
	}
.cc33               { /* Common */
	font            : 40pt 'Times New Roman', Book, Georgia, serif;
	color           : #009900;
	text-align      : center;
	}
.cc34               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	padding         :   3.75pt;
	}
.cc35               { /* Common */
	font            : 24pt 'Times New Roman', Book, Georgia, serif;
	color           : #009900;
	text-align      : center;
	}
.cc36               { /* Common */
	font            : italic 24pt 'Times New Roman', Book, Georgia, serif;
	color           : #009900;
	text-align      : center;
	}
.cc37               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #009900;
	text-align      : center;
	}
.cc38               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #e0e0e0;
	padding         :   3.75pt;
	}
.cc39               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #606060;
	text-align      : center;
	}
.cc40               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #606060;
	}
.cc41               { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #006600;
	}
.cc42               { /* Common */
	font            : 18pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
h4#e66              { /* <DIV><FONT color="#00990... */
	position        : absolute;
	left            :  57.75pt;
	top             :2843.25pt;
	width           :1005.00pt;
	height          : 144.00pt;
	}
h2#e65              { /* <DIV><FONT color="#00990... */
	position        : absolute;
	left            :  56.25pt;
	top             :1495.50pt;
	width           :1005.00pt;
	height          : 105.00pt;
	}
div#e64             { /* <DIV><FONT color="#00990... */
	position        : absolute;
	left            : 300.00pt;
	top             :2216.25pt;
	width           : 705.00pt;
	height          : 255.00pt;
	}
div#e63             { /* <DIV><FONT color="#00990... */
	position        : absolute;
	left            : 300.00pt;
	top             :3005.25pt;
	width           : 705.00pt;
	height          : 255.00pt;
	}
div#e62             { /* <DIV><FONT color="#00990... */
	position        : absolute;
	left            : 300.00pt;
	top             :1696.50pt;
	width           : 742.50pt;
	height          : 278.25pt;
	}
h1#e61              { /* <DIV><FONT color="#00990... */
	position        : absolute;
	left            :  56.25pt;
	top             : 756.00pt;
	width           :1005.00pt;
	height          : 131.25pt;
	}
span#e60            { /* eds_website_march_2025_l... */
	background      : transparent url(eds_website_march_2025_latest002030.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 325.50pt;
	width           : 653.25pt;
	height          : 422.25pt;
	}
span#e59            { /* eds_website_march_2025_l... */
	background      : transparent url(eds_website_march_2025_latest002029.jpg) no-repeat top left;
	position        : absolute;
	left            : 456.00pt;
	top             : 420.00pt;
	width           : 215.25pt;
	height          : 229.50pt;
	}
span#e58            { /* eds_website_march_2025_l... */
	background      : transparent url(eds_website_march_2025_latest002028.jpg) no-repeat top left;
	position        : absolute;
	left            : 675.75pt;
	top             : 450.00pt;
	width           : 138.75pt;
	height          : 145.50pt;
	}
span#e57            { /* eds_website_march_2025_l... */
	background      : transparent url(eds_website_march_2025_latest002027.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1125.00pt;
	height          : 297.75pt;
	}
span#e56            { /* eds_website_march_2025_l... */
	background      : transparent url(eds_website_march_2025_latest002026.gif) no-repeat top left;
	position        : absolute;
	left            :  56.25pt;
	top             :1009.50pt;
	width           :1012.50pt;
	height          :   1.50pt;
	}
span#e55            { /* eds_website_march_2025_l... */
	background      : transparent url(eds_website_march_2025_latest002025.gif) no-repeat top left;
	position        : absolute;
	left            :  56.25pt;
	top             :2053.50pt;
	width           :1012.50pt;
	height          :   1.50pt;
	}
address#e54         { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 301.50pt;
	top             :  46.50pt;
	width           : 522.75pt;
	height          :  79.50pt;
	}
span#e53            { /* eds_website_march_2025_l... */
	background      : transparent url(eds_website_march_2025_latest002024.jpg) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             :  27.75pt;
	width           : 120.75pt;
	height          : 117.75pt;
	}
span#e52            { /* eds_website_march_2025_l... */
	background      : transparent url(eds_website_march_2025_latest002023.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 297.75pt;
	width           :1125.00pt;
	height          :  30.75pt;
	}
div#e51             { /* Electrodes-Probes\ \Sens... */
	position        : absolute;
	left            : 667.50pt;
	top             : 300.75pt;
	width           : 114.00pt;
	height          :  36.00pt;
	}
div#e50             { /* Home */
	position        : absolute;
	left            : 127.50pt;
	top             : 300.75pt;
	width           :  45.75pt;
	height          :  27.75pt;
	}
div#e49             { /* Contact us */
	position        : absolute;
	left            : 185.25pt;
	top             : 300.75pt;
	width           :  72.75pt;
	height          :  27.75pt;
	}
div#e48             { /* Digital Instruments\ \Co... */
	position        : absolute;
	left            : 546.00pt;
	top             : 300.75pt;
	width           : 114.75pt;
	height          :  36.00pt;
	}
div#e47             { /* Chemical Dosing\ \Pumps */
	position        : absolute;
	left            : 261.75pt;
	top             : 300.75pt;
	width           :  95.25pt;
	height          :  34.50pt;
	}
div#e46             { /* Dosing Tanks\ \Water Met... */
	position        : absolute;
	left            : 908.25pt;
	top             : 300.75pt;
	width           :  90.00pt;
	height          :  37.50pt;
	}
div#e45             { /* Electrodes-Probes\ \Hold... */
	position        : absolute;
	left            : 789.00pt;
	top             : 300.75pt;
	width           : 114.00pt;
	height          :  36.75pt;
	}
div#e44             { /* Mechanical\ \&nbsp;Meter... */
	position        : absolute;
	left            : 361.50pt;
	top             : 300.75pt;
	width           : 100.50pt;
	height          :  36.75pt;
	}
div#e43             { /* Dosing Pump\ \Spares */
	position        : absolute;
	left            : 453.00pt;
	top             : 300.75pt;
	width           : 104.25pt;
	height          :  36.75pt;
	}
span#e42            { /* eds_website_march_2025_l... */
	background      : transparent url(eds_website_march_2025_latest002022.jpg) no-repeat top left;
	position        : absolute;
	left            : 760.50pt;
	top             : 464.25pt;
	width           : 206.25pt;
	height          : 234.75pt;
	}
h3#e41              { /* <DIV><FONT color="#00990... */
	position        : absolute;
	left            :  56.25pt;
	top             :2061.00pt;
	width           :1005.00pt;
	height          : 142.50pt;
	}
span#e40            { /* eds_website_march_2025_l... */
	background      : transparent url(eds_website_march_2025_latest002021.gif) no-repeat top left;
	position        : absolute;
	left            :  56.25pt;
	top             :2557.50pt;
	width           :1012.50pt;
	height          :   1.50pt;
	}
span#e39            { /* eds_website_march_2025_l... */
	background      : transparent url(eds_website_march_2025_latest002020.gif) no-repeat top left;
	position        : absolute;
	left            :  56.25pt;
	top             :3342.75pt;
	width           :1012.50pt;
	height          :   1.50pt;
	}
span#e38            { /* eds_website_march_2025_l... */
	background      : transparent url(eds_website_march_2025_latest002019.gif) no-repeat top left;
	position        : absolute;
	left            :  57.00pt;
	top             :1046.25pt;
	width           :1012.50pt;
	height          : 406.50pt;
	}
div#e37             { /* <DIV><FONT color="#00990... */
	position        : absolute;
	left            : 105.00pt;
	top             :1059.75pt;
	width           : 916.50pt;
	height          :  91.50pt;
	}
div#e36             { /* Proportional\ \Dosing Pu... */
	background-color: #606060;
	position        : absolute;
	left            : 369.75pt;
	top             :1162.50pt;
	width           : 180.00pt;
	height          :  32.25pt;
	}
div#e35             { /* pH & Redox Instrument\ \... */
	background-color: #606060;
	position        : absolute;
	left            : 568.50pt;
	top             :1162.50pt;
	width           : 180.00pt;
	height          :  32.25pt;
	}
div#e34             { /* Hazardous Areas Zone 2\ ... */
	background-color: #606060;
	position        : absolute;
	left            : 768.00pt;
	top             :1162.50pt;
	width           : 180.00pt;
	height          :  32.25pt;
	}
img#e33             { /* eds_website_march_2025_l... */
	position        : absolute;
	left            : 568.50pt;
	top             :1202.25pt;
	width           : 187.50pt;
	height          : 189.00pt;
	}
img#e32             { /* eds_website_march_2025_l... */
	position        : absolute;
	left            : 768.00pt;
	top             :1202.25pt;
	width           : 187.50pt;
	height          : 189.00pt;
	}
div#e31             { /* Additional Equipment & A... */
	position        : absolute;
	left            : 268.50pt;
	top             :1407.00pt;
	width           : 590.25pt;
	height          :  30.00pt;
	}
span#e30            { /* eds_website_march_2025_l... */
	background      : transparent url(eds_website_march_2025_latest002016.gif) no-repeat top left;
	position        : absolute;
	left            :  57.00pt;
	top             :1485.75pt;
	width           :1012.50pt;
	height          :   1.50pt;
	}
img#e29             { /* eds_website_march_2025_l... */
	position        : absolute;
	left            : 503.25pt;
	top             :1992.00pt;
	width           : 119.25pt;
	height          :  33.75pt;
	}
img#e28             { /* eds_website_march_2025_l... */
	position        : absolute;
	left            : 103.50pt;
	top             :1992.00pt;
	width           : 109.50pt;
	height          :  32.25pt;
	}
img#e27             { /* eds_website_march_2025_l... */
	position        : absolute;
	left            : 369.75pt;
	top             :1202.25pt;
	width           : 187.50pt;
	height          : 189.00pt;
	}
img#e26             { /* eds_website_march_2025_l... */
	position        : absolute;
	left            : 503.25pt;
	top             :2487.75pt;
	width           : 119.25pt;
	height          :  33.75pt;
	}
img#e25             { /* eds_website_march_2025_l... */
	position        : absolute;
	left            : 103.50pt;
	top             :2487.75pt;
	width           : 109.50pt;
	height          :  32.25pt;
	}
img#e24             { /* eds_website_march_2025_l... */
	position        : absolute;
	left            : 503.25pt;
	top             :3271.50pt;
	width           : 119.25pt;
	height          :  33.75pt;
	}
img#e23             { /* eds_website_march_2025_l... */
	position        : absolute;
	left            : 103.50pt;
	top             :3271.50pt;
	width           : 109.50pt;
	height          :  32.25pt;
	}
span#e22            { /* eds_website_march_2025_l... */
	background      : transparent url(eds_website_march_2025_latest001019.jpg) no-repeat top left;
	position        : absolute;
	left            : 400.50pt;
	top             : 136.50pt;
	width           : 324.00pt;
	height          : 104.25pt;
	}
img#e21             { /* eds_website_march_2025_l... */
	position        : absolute;
	left            :  56.25pt;
	top             :3375.75pt;
	width           :1012.50pt;
	height          : 581.25pt;
	}
img#e20             { /* eds_website_march_2025_l... */
	position        : absolute;
	left            : 295.50pt;
	top             : 519.00pt;
	width           : 507.00pt;
	height          : 219.00pt;
	}
span#e19            { /* eds_website_march_2025_l... */
	background      : transparent url(eds_website_march_2025_latest002009.gif) no-repeat top left;
	position        : absolute;
	left            :  56.25pt;
	top             : 747.75pt;
	width           :1012.50pt;
	height          :   1.50pt;
	}
h3#e18              { /* <DIV><FONT color="#00990... */
	position        : absolute;
	left            : 300.00pt;
	top             :4010.25pt;
	width           : 525.00pt;
	height          :  37.50pt;
	}
div#e17             { /* Dosing pumps and instrum... */
	position        : absolute;
	left            : 307.50pt;
	top             :4221.75pt;
	width           : 510.00pt;
	height          :  21.75pt;
	}
span#e16            { /* eds_website_march_2025_l... */
	background      : transparent url(eds_website_march_2025_latest001009.jpg) no-repeat top left;
	position        : absolute;
	left            : 474.00pt;
	top             :4049.25pt;
	width           : 177.75pt;
	height          : 156.00pt;
	}
div#e15             { /* &nbsp;&nbsp;&nbsp;Copyri... */
	background-color: #009900;
	position        : absolute;
	left            :   7.50pt;
	top             :4316.25pt;
	width           :1102.50pt;
	height          :  14.25pt;
	}
div#e14             { /* <DIV>  \<DIV>  \<DIV>  \... */
	position        : absolute;
	left            :  37.50pt;
	top             :4272.75pt;
	width           :1050.00pt;
	height          :  40.50pt;
	}
span#e13            { /* eds_website_march_2025_l... */
	background      : transparent url(eds_website_march_2025_latest002008.gif) no-repeat top left;
	position        : absolute;
	left            :  56.25pt;
	top             :4256.25pt;
	width           :1012.50pt;
	height          :   1.50pt;
	}
span#e12            { /* eds_website_march_2025_l... */
	background      : transparent url(eds_website_march_2025_latest002007.gif) no-repeat top left;
	position        : absolute;
	left            :  56.25pt;
	top             :2838.00pt;
	width           :1012.50pt;
	height          :   1.50pt;
	}
img#e11             { /* eds_website_march_2025_l... */
	position        : absolute;
	left            :  56.25pt;
	top             :2587.50pt;
	width           :1012.50pt;
	height          : 220.50pt;
	}
span#e10            { /* eds_website_march_2025_l... */
	background      : transparent url(eds_website_march_2025_latest002005.gif) no-repeat top left;
	position        : absolute;
	left            :  56.25pt;
	top             :3987.00pt;
	width           :1012.50pt;
	height          :   1.50pt;
	}
div#e9              { /* <DIV><EM><FONT color="#0... */
	position        : absolute;
	left            :  75.00pt;
	top             : 910.50pt;
	width           : 975.00pt;
	height          :  81.75pt;
	}
div#e8              { /* <DIV><FONT color="#00990... */
	position        : absolute;
	left            :  56.25pt;
	top             :1615.50pt;
	width           :1005.00pt;
	height          :  63.75pt;
	}
h5#e7               { /* <DIV><EM><FONT color="#0... */
	position        : absolute;
	left            :  67.50pt;
	top             : 367.50pt;
	width           : 285.00pt;
	height          : 131.25pt;
	}
div#e6              { /* Supplying Customers Thro... */
	position        : absolute;
	left            : 191.25pt;
	top             : 250.50pt;
	width           : 742.50pt;
	height          :  34.50pt;
	}
img#e5              { /* eds_website_march_2025_l... */
	position        : absolute;
	left            :  75.00pt;
	top             :3030.00pt;
	width           : 191.25pt;
	height          : 210.00pt;
	}
img#e4              { /* eds_website_march_2025_l... */
	position        : absolute;
	left            :  90.00pt;
	top             :1721.25pt;
	width           : 172.50pt;
	height          : 225.00pt;
	}
img#e3              { /* eds_website_march_2025_l... */
	position        : absolute;
	left            :  97.50pt;
	top             :2231.25pt;
	width           : 157.50pt;
	height          : 225.00pt;
	}
div#e2              { /* Manually Adjustable\ \Do... */
	background-color: #606060;
	position        : absolute;
	left            : 170.25pt;
	top             :1162.50pt;
	width           : 180.00pt;
	height          :  32.25pt;
	}
img#e1              { /* eds_website_march_2025_l... */
	position        : absolute;
	left            : 170.25pt;
	top             :1202.25pt;
	width           : 187.50pt;
	height          : 189.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           :1125.00pt;
	height          :4350.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
